[supervisord]
logfile = /var/www/pixelcanvas.ch/websocket-pixelcanvas/supervisord.log
logfile_maxbytes = 0

[supervisorctl]

[program:websockets-pixelcanvas]
environment=PATH="/var/www/pixelcanvas.ch/venv/bin"
command = python /var/www/pixelcanvas.ch/websocket-pixelcanvas/app.py
process_name = %(program_name)s_%(process_num)02d
numprocs = 1
autorestart = true

[inet_http_server]
port = 127.0.0.1:9001

[rpcinterface:supervisor]
supervisor.rpcinterface_factory = supervisor.rpcinterface:make_main_rpcinterface
